<?php

add_filter('manage_edit-otmembers_columns', 'add_new_otmembers_columns');
function add_new_otmembers_columns($f4w_columns) {


  $new_columns= array(
    'cb' => '<input type="checkbox" />',
    'title' => __( 'Title' ),
    'shortcode' => __( 'shortcode' ),
    'author' => __( 'Author' ),
    'date' => __( 'Date' )
  );


    return $new_columns;
}

add_action('manage_otmembers_posts_custom_column', 'manage_otmembers_columns', 10, 2);

function manage_otmembers_columns( $column,$post_ID) {
    switch ( $column ) {
    case 'shortcode' :
      global $post;
      $slug = '' ;
      $slug = $post->ID;
      $shortcode = '[f4w-our-team teamid="'.$slug.'"]';
      echo $shortcode;
      break;
      }
  }


 ?>
